.version.recent_work_2 /* version checker */
{
	color: #000008;
	background-color: #73220C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu36641
{
	z-index: 2;
	width: 960px;
}

#u36670
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u36671
{
	width: 133px;
	padding-bottom: 15px;
}

#u36671:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u36671:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36673-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36671:hover #u36673-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36671:active #u36673-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36642
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u36645
{
	width: 133px;
	padding-bottom: 15px;
}

#u36645:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u36671.MuseMenuActive,#u36645:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36646-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36671.MuseMenuActive #u36673-4,#u36645:hover #u36646-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36645:active #u36646-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36677
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u36678
{
	width: 133px;
	padding-bottom: 15px;
}

#u36645.MuseMenuActive,#u36678:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36678:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36681-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36645.MuseMenuActive #u36646-4,#u36678:hover #u36681-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36678:active #u36681-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36684
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u36685
{
	width: 133px;
	padding-bottom: 15px;
}

#u36685:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u36678.MuseMenuActive,#u36685:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36688-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36678.MuseMenuActive #u36681-4,#u36685:hover #u36688-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36685:active #u36688-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36656
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u36657
{
	width: 133px;
	padding-bottom: 15px;
}

#u36657:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u36685.MuseMenuActive,#u36657:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36659-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36685.MuseMenuActive #u36688-4,#u36657:hover #u36659-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36657:active #u36659-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36649
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u36650
{
	width: 133px;
	padding-bottom: 15px;
}

#u36650:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u36657.MuseMenuActive,#u36650:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36650.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36651-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36657.MuseMenuActive #u36659-4,#u36650:hover #u36651-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36650:active #u36651-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36650.MuseMenuActive #u36651-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36663
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u36666
{
	width: 134px;
	padding-bottom: 15px;
}

#u36666:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u36666:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u36666.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u36667-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36666:hover #u36667-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u36666:active #u36667-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u36666.MuseMenuActive #u36667-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u36640-32
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu36707
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u36709popup
{
	z-index: 50;
}

#u36709
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u48138
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48138_img
{
	padding-left: 174px;
	padding-right: 173px;
}

#u48156
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48156_img
{
	padding-left: 171px;
	padding-top: 1px;
	padding-right: 170px;
}

#u48147
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50184
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48174
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48174_img
{
	padding-left: 178px;
	padding-right: 178px;
}

#u48183
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48147_img,#u48183_img
{
	padding-left: 164px;
	padding-right: 164px;
}

#u49075
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48201
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48210
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50184_img,#u48210_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u48219
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48219_img
{
	padding-left: 35px;
	padding-right: 35px;
}

#u48228
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48237
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48237_img
{
	padding: 1px 174px 2px 175px;
}

#u48308
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48308_img
{
	padding-left: 8px;
	padding-right: 8px;
}

#u48255
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48255_img
{
	padding-left: 34px;
	padding-right: 33px;
}

#u48264
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48293
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49075_img,#u48201_img,#u48228_img,#u48264_img,#u48293_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u36761popup
{
	z-index: 83;
}

#u36761
{
	width: 184px;
	padding-bottom: 51px;
	top: 18px;
	left: 735px;
}

#u48141
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u48159
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u48141.SSSlideLinkSelected,#u48159.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u48150
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u50187
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u48150.SSSlideLinkSelected,#u50187.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u48177
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u48186
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u48177.SSSlideLinkSelected,#u48186.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u49078
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u48204
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u49078.SSSlideLinkSelected,#u48204.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u48213
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u48222
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u48213.SSSlideLinkSelected,#u48222.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u48222_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u48231
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u48240
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u48231.SSSlideLinkSelected,#u48240.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u48311
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u48311_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u48258
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u48311.SSSlideLinkSelected,#u48258.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u48258_img
{
	margin-top: -1px;
}

#u48267
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u48296
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u48267.SSSlideLinkSelected,#u48296.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u50187_clip,#u49078_clip,#u48204_clip,#u48213_clip,#u48222_clip,#u48231_clip,#u48311_clip,#u48258_clip,#u48267_clip,#u48296_clip
{
	width: 59px;
	height: 42px;
}

#u50187_img,#u49078_img,#u48204_img,#u48213_img,#u48231_img,#u48267_img,#u48296_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u36708-4popup
{
	z-index: 116;
}

#u36708-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u36742-4popup
{
	z-index: 120;
}

#u36742-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u36796-4popup
{
	z-index: 124;
}

#u36796-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u36706-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

